=== debian/changelog ===
lua-cmsgpack (0.4.0~git20230328.57b1f90-2) unstable; urgency=medium

  * update Standards-Version, no changes needed
  * add upstream/metadata

 -- Victor Seva <vseva@debian.org>  Wed, 25 Sep 2024 09:05:44 +0200

lua-cmsgpack (0.4.0~git20230328.57b1f90-1) unstable; urgency=medium

  * Initial release (Closes: #1067885)

 -- Victor Seva <vseva@debian.org>  Tue, 26 Mar 2024 17:16:02 +0100
