=== debian/control ===
Source: lua-cmsgpack
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (=13),
 dh-lua,
Standards-Version: 4.7.0
Homepage: https://github.com/antirez/lua-cmsgpack/
Vcs-Git: https://salsa.debian.org/lua-team/lua-cmsgpack.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-cmsgpack

Package: lua-cmsgpack-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-cmsgpack (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: development files for lua-cmsgpack library
 development files of the lua-cmsgpack library, useful
 to create a statically linked binary (like a C application or a standalone Lua
 interpreter)..
 .
 Documentation is also shipped within this package.

Package: lua-cmsgpack
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: MessagePack implementation and bindings for Lua
 lua-cmsgpack is a self contained C file without external dependencies.
 MessagePack is an object serialization specification like JSON.
