=== debian/rules ===
#!/usr/bin/make -f

export DH_LUA_OPTS=skip-test-app-static,skip-test-app-dynamic

%:
	dh $@ --buildsystem=lua --with lua
