=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/lua-cmsgpack-$1\.tar\.gz/ \
  https://github.com/antirez/lua-cmsgpack/tags .*/v?(\d\S+)\.tar\.gz
